Subject: Ticket Assigned - need escalation shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 18:33:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shukran syed arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed arshad Bot:  Hi Syed Arshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7355664993 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335433784            10:10 PM, 12th Feb                   mayar                   Hi Syed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:10 PM, 12th Feb                     syed arshad                    Hi           10:11 PM, 12th Feb                     syed arshad                    My orders have not been updated in app           10:11 PM, 12th Feb                     syed arshad                    Shukran points are not yet updated, due to not updating in order status           10:13 PM, 12th Feb                   mayar                   Please confirm if you are contacting regarding the following order number: 7355664993           10:14 PM, 12th Feb                     syed arshad                    Yep           10:14 PM, 12th Feb                     syed arshad                    Plus one more order           10:15 PM, 12th Feb                     syed arshad                    7355723026           10:16 PM, 12th Feb                   mayar                   we would like to from  you that we have added your points form order number  7355664993  Number of points earned 16           10:16 PM, 12th Feb                     syed arshad                    7355723026           10:18 PM, 12th Feb                   mayar                   for order no # 7355723026  Number of points earned 3           10:18 PM, 12th Feb                   mayar                   we have added your point for order no  #  7355723026           10:18 PM, 12th Feb                   mayar                   you have Available Points  43           10:19 PM, 12th Feb                     syed arshad                    I shall receive the x3 points and plus 500 points           10:19 PM, 12th Feb                   mayar                   Is there anything else i can help you with?            10:20 PM, 12th Feb                     syed arshad                    Get 3X SHUKRANS on all spends & 500 BONUS SHUKRANS on completing 3 purchases till 30 Jan' 22, we're celebrating our long association! http://m.shk.do/DgGMpEak           10:20 PM, 12th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:21 PM, 12th Feb                     syed arshad                    Sure.           10:21 PM, 12th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           10:26 PM, 12th Feb                     syed arshad                    Yes           10:26 PM, 12th Feb                   mayar                   we will check with the concerned team and we will update you  through your email           10:26 PM, 12th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           10:26 PM, 12th Feb                     syed arshad                    Shall I expect the email in next 24 hours           10:27 PM, 12th Feb                   mayar                   we will update you once we receive update soon enough           10:28 PM, 12th Feb                     syed arshad                    Could I have direct contact of the concerned team to avoid delays           10:29 PM, 12th Feb                   mayar                   we are sorry we do not have contact detail reset ensured we will update you asap           10:31 PM, 12th Feb                   mayar                   Is there anything else i can help you with?            10:31 PM, 12th Feb                     syed arshad                    Will appreciate your early positive response in this regard           10:32 PM, 12th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3884553